Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/19453/?format=api
{ "ob_id": 19453, "uuid": "3e1d066463104757a7a6d5653e5f5404", "title": "MRF: PTV-GC-FID", "abstract": "MRF: PTV-GC-FID", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73454/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73455/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73453/?format=api" ] }